View Issue Details

IDProjectCategoryView StatusLast Update
0000181Bacula-Webfeaturepublic2017-08-05 10:42
ReporterektichAssigned Todavide 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.0.3 
Target Version8.0.0-RC1Fixed in Version8.0.0-RC1 
Summary0000181: Filter jobs by Type on Job Reports page
DescriptionHi,

it would be useful to filter jobs by type (Full/Incremental/Restore etc) on the Job Reports page.

Thanks in advance,

Misha.
TagsNo tags attached.

Activities

davide

2016-03-21 11:45

manager   ~0000509

Hi,

I think you're mixing here

Job level and Job type

 - Job level could be Full, Incremental or Differential
 - Job Type could be Backup, Restore, Admin, etc.

Anyway, this is really a good idea and I'll implement it as soon as I have time

Thanks for submitting this report.

davide

2017-07-30 20:58

manager   ~0000608

I'm currently working on this feature request.

It will be available in next release (version 8.0.0-RC1)

davide

2017-08-05 10:41

manager   ~0000609

The code has been improved :)
The possibility to filter jobs per type (Backup, Restore, Verify, etc.) will be available in 8.0.0-RC1

davide

2017-08-05 10:42

manager   ~0000610

This feature will be available in 8.0.0-RC1

Issue History

Date Modified Username Field Change
2016-01-25 20:43 ektich New Issue
2016-03-21 11:45 davide Note Added: 0000509
2016-03-21 11:45 davide Assigned To => davide
2016-03-21 11:45 davide Status new => assigned
2016-03-21 11:45 davide Status assigned => confirmed
2016-03-21 11:46 davide Product Version => 7.0.3
2016-03-21 11:46 davide Target Version => 8.0.0-RC1
2017-07-30 20:58 davide Note Added: 0000608
2017-08-05 10:41 davide Note Added: 0000609
2017-08-05 10:42 davide Status confirmed => resolved
2017-08-05 10:42 davide Resolution open => fixed
2017-08-05 10:42 davide Fixed in Version => 8.0.0-RC1
2017-08-05 10:42 davide Note Added: 0000610